Subject: Vancouver 6MAN Agenda updated

From: Brian Haberman <[email-masked]>
Date: Thu, 29 Nov 2007 12:27:00 -0500

All,
      The 6MAN agenda for Vancouver has been updated.  Please notice 
that we will be *very* tight on time and the chairs will hold presenters 
to there time allotment.

      In order to facilitate remote participation, the chairs request 
that all presenters send their slides to us for uploading to the meeting 
materials page no later than 24 hours prior to the 6MAN session on 
Wednesday morning.

http://www3.ietf.org/proceedings/07dec/agenda/6man.txt

Regards,
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------